

body,html {
	font-family: 'Open Sans', sans-serif;
	margin: 1em;
}


body.flashy {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	background-image: url(http://forcerecon.ca/nightfall/templates/yoo_capture/images/parallax/default/parallax-bottom.jpg);
	background-position: absolute;
	background-repeat: no-repeat;
	background-color: #000
}

.outerBox {
  width: 85%;
  padding: 5px 5px;
  margin-left: auto;
  margin-right: auto;
  background-color: #000;
  border-style: solid;
  border-color: #333333;
  border-radius: 6px;
  color: #FFF;
  font-size: 14px;
}

.logo { 
	padding: 10px;
}


/**a { 
  color: lightskyblue;
}**/

.pageTitle { 
  font-weight: bold;
  font-size: 170%;
}


.navMenu {  
  list-style-type: none;
}

.navMenuItem {  
  display: inline-block;
  /*padding: 0;*/
  white-space: nowrap;
  text-align: center;
  margin-bottom: 0.5em;
  margin-left: 1em;
}



.footerArea {
	text-align: center;
	font-size: 75%;
	padding: 20px;
}


.formErrorMessage { 
  font-weight: bold;
  font-style: italic;
  color: red;
  font-size: 90%;
}

td.formHeading {
	/**color: #999;**/
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 13px;
}

td.simpleFormHeading {
  font-weight: bold;
}



tr.registrationListHeader {  
  color: black;
  background-color: gold;
}


table.roster {  
}

tr.rosterHeadingRow {  
  color: black;
  background-color: gold;
}

th.rosterHeadingText {  
  color: black;
  background-color: gold;
}

tr.rosterDataRow {  
}

tr.rosterDarkRow { 
  background-color: gainsboro;
}

tr.rosterLightRow {  
}

td.rosterDataItem {  
}



tr.darkRow {  
  background-color: darkslategray;
}

tr.darkRowSimple {  
  background-color: lightskyblue;
}


.minorHeading {  
  font-weight: bold;
}

.dobExample {
	font-size: 15px;
}

.subtotalCost { 
  font-style: italic;
  font-size:  80%;
 }

.veryImportant { 
  font-weight: bold;
  font-size: 200%;
}


.paymentSuccessThankYou { 
  font-weight: bold;
  font-size: 120%;
  color: green;

}


.hidden { 
  display: none;
}


.showHideAreaLink {  
  display: block;
  font-size: 80%;
  font-style: italic;
}

.showHideAreaContent {
	border-radius: 4px;
	background-color: #d2d2d2;
	padding: 5px 10px;
	margin: 2px 2px;
}

.showHideAreaContent a { 
  font-size: 80%;
  font-style: italic;
}



.breadcrumbArea {
	padding: 10px 5px 10px 5px;
	text-align: center;
	font-size: 12px;
	background-color: #202020;
}

.activeBC {
	padding: 1px 5px;
	color: #03517a;
	font-weight: bold;
}

.passiveBC {
	padding: 1px 5px;
	color: #666;
}

.arrowBC { 
  font-size: 70%;
  padding: 1px 5px;
  color: lightgray;
 }




td.buttonCell { 
  text-align: center;
}

.proceedButton {

}


.newStatus { 
  color: green;
  font-weight: bold;

}
.pendingStatus {  
  color: red;
  font-weight: bold;
}


